Index: doc/users/artists.rst
===================================================================
--- doc/users/artists.rst	(revision 8171)
+++ doc/users/artists.rst	(working copy)
@@ -419,7 +419,7 @@
     # and notice that the ax.add_patch method has set the axes
     # instance
     In [267]: print rect.get_axes()
-    Subplot(49,81.25)
+    Axes(0.125,0.1;0.775x0.8)
 
     # and the transformation has been set too
     In [268]: print rect.get_transform()
@@ -434,7 +434,7 @@
     (0.0, 1.0)
 
     # but the data limits have been updated to encompass the rectangle
-    In [271]: print ax.dataLim.get_bounds()
+    In [271]: print ax.dataLim.bounds
     (1.0, 1.0, 5.0, 12.0)
 
     # we can manually invoke the auto-scaling machinery
Index: lib/matplotlib/finance.py
===================================================================
--- lib/matplotlib/finance.py	(revision 8171)
+++ lib/matplotlib/finance.py	(working copy)
@@ -597,8 +597,8 @@
     maxy = max([volume for d, open, close, high, low, volume in quotes])
     corners = (minpy, miny), (maxx, maxy)
     ax.update_datalim(corners)
-    #print 'datalim', ax.dataLim.get_bounds()
-    #print 'viewlim', ax.viewLim.get_bounds()
+    #print 'datalim', ax.dataLim.bounds
+    #print 'viewlim', ax.viewLim.bounds
 
     ax.add_collection(barCollection)
     ax.autoscale_view()
Index: lib/matplotlib/patches.py
===================================================================
--- lib/matplotlib/patches.py	(revision 8171)
+++ lib/matplotlib/patches.py	(working copy)
@@ -1414,12 +1414,12 @@
     pad = props.pop('pad', 4)
     pad = renderer.points_to_pixels(pad)
     bbox = artist.get_window_extent(renderer)
-    l,b,w,h = bbox.bounds
-    l-=pad/2.
-    b-=pad/2.
-    w+=pad
-    h+=pad
-    r = Rectangle(xy=(l,b),
+    l, b, w, h = bbox.bounds
+    l -= pad/2.
+    b -= pad/2.
+    w += pad
+    h += pad
+    r = Rectangle(xy=(l, b),
                   width=w,
                   height=h,
                   fill=fill,
@@ -1438,8 +1438,8 @@
     to test whether the artist is returning the correct bbox.
     """
 
-    l,b,w,h = bbox.get_bounds()
-    r = Rectangle(xy=(l,b),
+    l, b, w, h = bbox.bounds
+    r = Rectangle(xy=(l, b),
                   width=w,
                   height=h,
                   edgecolor=color,
Index: lib/matplotlib/backends/backend_wxagg.py
===================================================================
--- lib/matplotlib/backends/backend_wxagg.py	(revision 8171)
+++ lib/matplotlib/backends/backend_wxagg.py	(working copy)
@@ -171,7 +171,7 @@
     """
     Convert the region of a wx.Image bounded by bbox to a wx.Bitmap.
     """
-    l, b, width, height = bbox.get_bounds()
+    l, b, width, height = bbox.bounds
     r = l + width
     t = b + height
 
@@ -238,7 +238,7 @@
 
     Note: agg must be a backend_agg.RendererAgg instance.
     """
-    l, b, width, height = bbox.get_bounds()
+    l, b, width, height = bbox.bounds
     r = l + width
     t = b + height
 
